body{
    text-align: center;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 1.8em;
}



#content-article{
    width: 100%;
    height: calc(55vh - 20px);
    display: flex;
}


#content-article div{
    width: calc(100% - 20px);
    display: flex;
    flex-direction: column;
}

#content-deux-trois{
    flex: 1;
}

#content-quatre-cinq{
    flex: 2;
}

#content-six-sept{
    display: flex;
    height: 20vh;
}

.un{
    border: 10px solid white;
    width:  calc(100% - 20px);
    height: 10vh;
    background-color: #54d5eb;
}


.deux{
    border: 10px solid white;
    flex: 1;
    background-color: #d7c9c3;
}
.trois{
    border: 10px solid white;
    flex: 2;
    background-color: #9fc363;
}

.quatre{
    border: 10px solid white;
    flex: 2;
    background-color: #f5c632;
}

.cinq{
    border: 10px solid white;
    flex: 1;
    background-color: #898989;
}

.six{
    border: 10px solid white;
    flex: 3;
    background-color: #2bb673;
}

.sept{
    border: 10px solid white;
    flex: 1;
    background-color: #f3ccde;

}

.huit{
    border: 10px solid white;
    width: calc(100% -20px);
    height: 10vh;
    background-color: #ffa500;
}

@media (max-width: 700px){
    
    #content-deux-trois, .deux, .trois , .cinq , .sept{
        display: none;
    }

}